* {
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100dvh;
}

header {
    background-color: #A79277;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    flex-wrap: wrap;
}

header .a {
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    flex-basis: 500px;
    flex-grow: 1;
    display: flex;
    justify-content: center;

}

.logo {
    flex-basis: 400px;
    display: flex;
    flex-grow: 1;
    justify-content: center;
}

header a {
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;

}

header div:first-child {
    display: flex;
    align-items: center;
}

header h1 {
    margin: 45px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;


}

main {
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.slider {
    display: flex;
    min-height: 400px;
    background-color: #eee;
    flex-wrap: wrap;

}

.slider img {
    max-width: 700px;
    max-height: 400px;
    object-fit: cover;
    scroll-snap-align: center;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px;

    justify-content: center;
    align-items: center;
}

.content {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.content h2 {
    margin-bottom: 20px;
}

.gallery-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.gallery-container img {
    width: 33%;
    margin-bottom: 20px;
    border-radius: 5px;
}

.menu-container {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.menu-container h3 {
    margin-bottom: 10px;
}

.menu-container ul {
    list-style: none;
    padding: 0;
}

.menu-container li {
    margin-bottom: 5px;
}


.a :hover {
    background-color: #D1BB9E;
}


.glavni {
    max-width: 1200px;
    min-height: 500px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    flex-basis: 500px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.ws1 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;

}

.ws2 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws3 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws4 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws5 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws6 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws7 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws8 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws9 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws10 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws11 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;

    flex-basis: 400px;
    flex-wrap: wrap;
}

.ws12 {
    max-width: 550px;
    min-height: 550px;
    background-color: #EAD8C0;
    border-radius: 10px;
    margin: 10px;
    flex-basis: 400px;
    flex-wrap: wrap;
}


.cijena {
    font-family: serif;
    width: 150px;
    height: 50px;
    background-color: #A79277;
    margin: 0 auto;
    border-radius: 5px;
    text-align: center;
}

#gumb {
    width: 150px;
    height: 50px;
    background-color: #D1BB9E;
    margin: 0 auto;
    color: black;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
}

#naslov {
    color: white;
    font-size: 50px;
}

.proizvod {
    width: 400px;
    height: 300px;
    margin-top: 30px;
}

.proizvod2 {
    width: 400px;
    height: 300px;
    margin-top: 30px;
}

.proizvod3 {
    width: 400px;
    height: 300px;
    margin-top: 30px;
}

.proizvod4 {
    width: 400px;
    height: 300px;
    margin-top: 30px;
}

.proizvod5 {
    width: 400px;
    height: 300px;
    margin-top: 30px;
}

.cijena h1 {
    padding-top: 5px;
}

#gumb:active {
    color: black;
    position: relative;
    top: 3px;
    left: 3px;
}

footer {
    background-color: #A79277;
    color: #fff;
    text-align: center;
    padding: 20px;
    bottom: 0;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
}